#1 - 15/03/2021 02:28 - Anonymous
- 1599 changed from Interface CBS>NTuawuifo 1simamyal to InterfaceCBS>WITuaw 15 tsUnawun uasnyofFIX amissellingPrice

#2 - 15/03/2021 07:37 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 15/03/2021 07:37 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 15/03/2021 10:42 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 15/03/2021 10:42 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#6 - 26/04/2021 02:25 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 26/04/2021 02:26 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#8 - 26/04/2021 02:27 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
